a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;   
	text-decoration: none;
}

a:hover { 
	text-decoration: underline;
}

.prawa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding-top:5px;
}

.stopka a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.stopka a:hover {
	text-decoration: underline;
}

.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bg {
	background-repeat: repeat-x;
}
.tab_bold1 {
font: 13px Verdana, Arial; color: #000000; font-weight: bold;background-color: #FFFFD4;border-right: #000000 2px solid; border-left: #000000 2px solid; border-bottom: #000000 2px solid; border-top: #000000 2px solid
}

.tab_bold2 {
font: 13px Verdana, Arial; color: #000000; font-weight: bold;background-color: #FFFFD4;border-right: #000000 2px solid; border-bottom: #000000 2px solid; border-top: #000000 2px solid
}

.tab1 {
font: 10px Verdana, Arial; color: #000000; border-right: #E6E6E6 1px solid; border-left: #E6E6E6 1px solid; border-bottom: #E6E6E6 1px solid;
}

.tab2 {
font: 10px Verdana, Arial; color: #000000; border-bottom: #E6E6E6 1px solid;border-right: #E6E6E6 1px solid;}

